Sets the text interword spacing

- « ImagickDraw::setTextInterlineSpacing

- ImagickDraw::setTextKerning »

- PHP Manual
- ImagickDraw
- Sets the text interword spacing

# ImagickDraw::setTextInterwordSpacing

(PECL imagick 2 >= 2.3.0, PECL imagick 3)

ImagickDraw::setTextInterwordSpacing — Sets the text interword spacing

### Description

public ImagickDraw::setTextInterwordSpacing(float `$spacing`): bool

Sets the text interword spacing.

### Parameters

`spacing`

### Return Values

Returns `true` on success.